/*--- Avanquest WebEasy Page Style ---*/


.cc205              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc206              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc207              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc208              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc209              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc210              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc211              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc212              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e36             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :1155.75pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e34             {
	font            : 14pt 'Georgia', Times, Book, serif;
	text-align      : justify;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 515.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e33             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a33               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Month end Odo reading: 2... */
	position        : absolute;
	left            : 470.25pt;
	top             :1156.50pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e31             { /* March 2010 (page 2) */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e30            { /* images/rovon_new038011.g... */
	background      : transparent url(images/rovon_new038011.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :1128.00pt;
	}
div#e29             { /* Km's for the Month: 2,10... */
	position        : absolute;
	left            : 720.75pt;
	top             :1157.25pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e28             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e27             { /* BACK to Tassie page 1 */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :1154.25pt;
	width           : 171.00pt;
	height          :  13.50pt;
	}
a#a27               { /* BACK to Tassie page 1 */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  32.25pt;
	width           : 611.25pt;
	height          : 181.50pt;
	}
div#e25             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 357.75pt;
	width           : 611.25pt;
	height          : 230.25pt;
	}
div#e24             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 217.50pt;
	width           : 611.25pt;
	height          : 126.00pt;
	}
div#e23             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 849.00pt;
	width           : 611.25pt;
	height          : 102.75pt;
	}
div#e22             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 969.75pt;
	width           : 611.25pt;
	height          : 172.50pt;
	}
div#e21             { /* Reliquaire shop, La Trob... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 854.25pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e20             { /* 1905 "Flying 15" Darracq... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 174.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e19             { /* Paper-mache sculptures  */
	background-color: #163b43;
	position        : absolute;
	left            : 658.50pt;
	top             : 366.00pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e18             { /* One of the queues of mot... */
	background-color: #163b43;
	position        : absolute;
	left            : 742.50pt;
	top             :1113.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e17             { /* 1903 Model A Ford */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             : 174.75pt;
	width           : 160.50pt;
	height          :  12.00pt;
	}
div#e16             { /* Penguin's penguins */
	background-color: #163b43;
	position        : absolute;
	left            : 671.25pt;
	top             : 550.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Weird clock tower, Ulver... */
	background-color: #163b43;
	position        : absolute;
	left            : 837.75pt;
	top             : 777.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Dutch windmill, Penguin */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             : 550.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Pioneer Village, Burnie */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 366.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e12            { /* images/rovon_new038010.j... */
	background      : transparent url(images/rovon_new038010.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  60.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e11            { /* images/rovon_new038009.j... */
	background      : transparent url(images/rovon_new038009.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :  60.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e10            { /* images/rovon_new038008.j... */
	background      : transparent url(images/rovon_new038008.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 224.25pt;
	width           : 105.75pt;
	height          : 141.00pt;
	}
span#e9             { /* images/rovon_new038007.j... */
	background      : transparent url(images/rovon_new038007.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 222.75pt;
	width           : 150.00pt;
	height          : 141.75pt;
	}
span#e8             { /* images/rovon_new038006.j... */
	background      : transparent url(images/rovon_new038006.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             : 409.50pt;
	width           : 150.00pt;
	height          : 141.75pt;
	}
span#e7             { /* images/rovon_new038005.j... */
	background      : transparent url(images/rovon_new038005.jpg) no-repeat top left;
	position        : absolute;
	left            : 829.50pt;
	top             : 408.75pt;
	width           : 150.00pt;
	height          : 141.75pt;
	}
div#e6              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 585.75pt;
	width           : 611.25pt;
	height          : 261.00pt;
	}
span#e5             { /* images/rovon_new038004.j... */
	background      : transparent url(images/rovon_new038004.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 741.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e4             { /* images/rovon_new038003.j... */
	background      : transparent url(images/rovon_new038003.jpg) no-repeat top left;
	position        : absolute;
	left            : 741.75pt;
	top             : 999.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e3             { /* images/rovon_new038002.j... */
	background      : transparent url(images/rovon_new038002.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 615.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e2             { /* images/rovon_new038001.j... */
	background      : transparent url(images/rovon_new038001.jpg) no-repeat top left;
	position        : absolute;
	left            : 853.50pt;
	top             : 615.00pt;
	width           : 121.50pt;
	height          : 162.00pt;
	}
div#e1              { /* Penguin freedom parking */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 718.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1177.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
